Summary:	xsetpointer application
Summary(pl.UTF-8):	Aplikacja xsetpointer
Name:		xorg-app-xsetpointer
Version:	1.0.1
Release:	3
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xsetpointer-%{version}.tar.bz2
# Source0-md5:	9e5bcbeda4aaf02bfa095e41d30baee4
Source1:	xsetpointer.1x.it
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXi-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xsetpointer application.

%description -l pl.UTF-8
Aplikacja xsetpointer.

%prep
%setup -q -n xsetpointer-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install -D %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/it/man1/xsetpointer.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1*
%lang(it) %{_mandir}/it/man1/xsetpointer.1*
%changelog
* Sun May 03 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xsetpointer.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> 45bb5d9
- fix files
- rel 3

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 4a24c86
- dropped pre-cvs changelog

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> d80506a
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 9c5b392
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> dcd5b2e
- converted to UTF-8

* Thu Nov 02 2006 Jakub Bogusz <qboosh@pld-linux.org> 4faa1bb
- updated to 1.0.1

* Mon Oct 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 6d77800
- merged it xsetpointer(1x) manual from old XFree86/X11 packages
- use individual dir, more verbose files, release 1

* Mon Oct 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 7ab0aef
- from XFree86-non-english-Xman-pages

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> 7d84227
- 1.0.0 (X11R7.0 release)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> da8f693
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 7cbde48
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 9b2f221
- 0.99.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 16edab0
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 589a389
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a557e28
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 4449e01
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> cb98d3b
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

